<?php

namespace Drupal\basket\Plugins\Discount;

interface BasketDiscountInterface {
	// Получаем ссылку на редактирование
	public function settingsLink();
	// Скидка на отдельную позицию корзины
	public function discountItem($item);
}